DLA-1414-2

NameDLA-1414-2
Descriptionmercurial - regression update
SourceDebian LTS
ReferencesCVE-2017-17458

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mercurial (PTS)jessie3.1.2-2+deb8u4vulnerable
jessie (security)3.1.2-2+deb8u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mercurialsourcejessie3.1.2-2+deb8u6

Search for package or bug name: Reporting problems